{
  "name": "monitorBackend",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^11.0.0",
    "@angular/cdk": "^11.0.0",
    "@angular/common": "^11.0.0",
    "@angular/compiler": "^11.0.0",
    "@angular/core": "^11.0.0",
    "@angular/forms": "^11.0.0",
    "@angular/material": "^11.2.3",
    "@angular/material-moment-adapter": "^11.0.0",
    "@angular/platform-browser": "^11.0.0",
    "@angular/platform-browser-dynamic": "^11.0.0",
    "@angular/router": "^11.0.0",
    "angular-in-memory-web-api": "~0.11.0",
    "body-parser": "^1.19.0",
    "chart.js": "^2.9.4",
    "moment": "^2.29.1",
    "rxjs": "^6.6.3",
    "tslib": "^2.0.3",
    "uuid": "^8.3.2",
    "zone.js": "^0.11.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.1101.0",
    "@angular/cli": "^11.2.4",
    "@angular/compiler-cli": "^11.0.0",
    "@angular/language-service": "^11.0.0",
    "@angular/localize": "^11.0.0",
    "@types/node": "^12.19.12",
    "codelyzer": "^6.0.1",
    "ts-node": "^8.10.2",
    "tslint": "~6.1.3",
    "typescript": "~4.1.2",
    "webpack": "^5.25.1",
    "webpack-cli": "^4.5.0"
  }
}
